Skip to content

# mv

Moves file(s)/folder(s) into a new location (all remotes)

Usage: `mv srcremotepath [--use-pcre] [srcremotepath2 srcremotepath3 ..] dstremotepath`

    If the location exists and is a folder, the source will be moved there
    If the location doesn't exist, the source will be renamed to the destination name given
    Options:
     --use-pcre use PCRE expressions

#### Cookie consent

We use cookies to recognize your repeated visits and preferences.

Manage settings